@import "~@angular/material/theming";
@include mat-core();

$custom-primary: mat-palette($mat-deep-purple, 600);
$custom-accent: mat-palette($mat-lime, 100);
$custom-warn: mat-palette($mat-red);

$custom-theme: mat-dark-theme($custom-primary, $custom-accent, $custom-warn);

@include angular-material-theme($custom-theme);
